/***********************************************************************************************/
/*	media Query	*/
/***********************************************************************************************/

@media (max-width: 1024px) {
	.boxed {width: 98%;}
}    

@media (max-width: 979px) {
    
    #wrapper.wide{margin: 0px 0px 24px 0px;padding-top:60px; }
	/*#wrapper.wide{margin: 100px 20px;width: auto;}*/
	/*.slider-wrapper {display: none;}*/
    #carousel ul{width: 35%;}
	
	.topbar-container {width:100%;}
	#welcome-text{padding-left: 20px;}
	.toggle {width:96%;margin: 0 2% !important;}
	.toggle #shopping-cart-products {}
	.toggle #shopping-cart-total {float: left;}

	.brands-wrap { display: none;}


    #container {margin: 0 auto;width: 724px;}
    
    #footer_container {width: 96%;text-align: center;}
    #footer_strip {width: 100%;}
    #footer_strip > div {width: 96%;}

}
@media (max-width: 767px) {

    body{padding: 0}
    #wrapper.boxed{margin-top: 60px;}
	#container {width: 96%;}
    .logo{float: none;margin: 0px auto;text-align: center;}
    #nav-menu {width: 100%;text-align: center;}
    #scroll-top, #menu {display: none;}

    #navigation-wrapper{margin-top: 0;}
    #search-form {width: 264px;margin: 10px auto;}
    .tinynav { display: block; width: 264px;margin: 0 auto;margin-bottom: 20px;}
    #search-form input.text-input{width:226px; margin-bottom: 10px;}
    
    #welcome-text, #currency-switcher, #language-switcher { display: none;}
    #cart{float: none;width: 100%;text-align: center;}
    #shopping-cart-products, #shopping-cart-total {float: none;}
    /*.toggle {width: 80%;margin: 0 20px;}*/
    .toggle #shopping-cart-products {width: 100%;}
	.toggle #shopping-cart-total {width: 100%;}

	.toggle #shopping-cart-products ul li {width: 100%;}
    .dropdown{width: 96%}
	.shopping-cart-product-name {width: auto;}

    #adbanners{margin-top: 30px;margin-bottom: 30px;}
    .advertisement-banner{text-align: center;}

    #company-address {text-align: center;}
    #payment_methods ul {float: none;margin-top: 0px}

    #social_icons ul{float: none;}
    #social_icons ul li{float: none;}
    #social_icons {margin: 0 auto;}

    #footer_strip {height: 100px;}
    .copy_right {text-align: center;}

    #column-left, #column-right {display: none;}
    .product-detail-details{width: 85%;}
    .product-specification{width: 200px;}
    .product-image-small{float: left;}
    .product-list-item {float: left;}
    .product-details .product-price-details{position: absolute;left:140px;}
    .product-details .product-price-details .price-tag-rounded {width: 60px;height: 60px;line-height: 60px;}
    .product-details .product-price-details .price-tag-rounded .price-total{line-height: 60px;font-size: 12px;}
    .product-details .product-price-details .price-tag-rounded .price-old{top: 30px;font-size: 10px;}
    a.text-button {display: block;margin-left: 0;margin-top: 10px;}
    .cart-options{width: 115%;padding-left: 0px; padding-right: 0px;}
    .product-tabs{float: left;}
     
    .page-title, .category-toolbar{float: left;}
    .content{margin-bottom: 30px;}
    .related-products .span9{float: left;}
}
@media (max-width: 480px) {
	.toggle #shopping-cart-products ul li {width: 100%;}
	.product-specification{width: 100%;}
    .product-price-details{float: left;}
    .htabs a{width: 260px;}
    .tab-content{width: 92%;padding: 0;}
    
    #wrapper.boxed{width:98%;padding-top:15px;margin-top:52px;border-radius: 0;}
    #wrapper.wide{margin: 0px 0 24px 0;padding-top:60px; border-radius: 0;}
    
    #carousel li{width: 200px;height:226px;}
    .roundabout-moveable-item .tools{top:30%;}

    .page-title, .box-heading{font-size: 18px !important;}
    .icon-zoom-in{display: none;}
    .button.large{padding: 0 1em;}
    .share{display: none;}
    .share-min{display: block;}
    .product-accordion{display: block;float: left;width: 100%;}
    .product-tabs{display: none;}
    
    /*category page*/
    .product-details-price{position: absolute;right:0;}
    .product-details{float: left;margin-left: 0;}
    .product-details-info{width: 100%;float: left;}
    
    #scroll-top{display: none;}

}